slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNCombineType

Determines how two functions are combined

### Synopsis

    typedef enum { FN_COMBINE_ADD,
                   FN_COMBINE_MULTIPLY,
                   FN_COMBINE_DIVIDE,
                   FN_COMBINE_COMPOSE } FNCombineType;

### See Also

FNCombineSetChildren()

### Level

advanced

### Location

include/slepcfn.h

### Examples

src/mfn/tutorials/ex39.c
src/nep/tutorials/nlevp/gun.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages